Better ListView Class Reference |

# SortedList`1 Constructor

Initializes a new instance of the SortedList(TItem) class. A default comparer is used.

#### Overload List

Initializes a new instance of the SortedList(TItem) class. A default comparer is used.

> public SortedList`1()

Initializes a new instance of the SortedList(TItem) class.

> public SortedList`1(IComparer<TItem>)

Initializes a new instance of the SortedList(TItem) class.

> public SortedList`1(IComparer<TItem>,IEnumerable<TItem>)

Initializes a new instance of the SortedList(TItem) class. A default comparer is used.

> public SortedList`1(IEnumerable<TItem>)

Initializes a new instance of the SortedList(TItem) class.

> protected SortedList`1(SerializationInfo,StreamingContext)

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace